View Issue Details

IDProjectCategoryView StatusLast Update
0001775Ham Radio DeluxeBugpublic2017-05-22 23:42
Reporteruser47 
Assigned ToERIK 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.448 
Summary0001775: IOTA Island not being added to database when selected from ALE's IOTA tab
DescriptionIOTA Island not being added to database when selected from ALE's IOTA tab
Steps To ReproduceUse ALE to add new contact, select the IOTA tab, Select ref no then Island.
Island does not get populated in the database.

TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing

Relationships

Activities

user47

2015-09-28 06:02

 

IOTA bug.docx (56,754 bytes)

user47

2015-10-26 08:30

  ~0000664

released in 435 build

Issue History

Date Modified Username Field Change
2015-09-28 06:02 user47 New Issue
2015-09-28 06:02 user47 File Added: IOTA bug.docx
2015-10-20 16:53 ERIK Fix Build => (select)
2015-10-20 16:53 ERIK Status new => resolved
2015-10-20 16:53 ERIK Resolution open => fixed
2015-10-20 16:53 ERIK Assigned To => ERIK
2015-10-21 00:27 WA9PIE Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2015-10-26 08:30 user47 Proposed Release TBD => 6.3
2015-10-26 08:30 user47 Fixed in Build (ie. 377) (select) => 435
2015-10-26 08:30 user47 Note Added: 0000664
2015-10-26 08:30 user47 Status resolved => closed
2015-10-26 23:55 WA9PIE Reported in Build (ie. 377) 6.3 => 355
2015-10-26 23:57 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-05-22 23:42 WA9PIE Fixed in Version => 6.3.0.448